Version: dev-perl/Audio-DSP 0.20.0-r1:0

Depends On: dev-lang/perl:=[-build(-)]

USE Flags:

0.20.0-r1
"amd64 sparc ~x86"
comments powered by Disqus